---
title: Monthly Activity Report of the Decentralized Climate Foundation A.C. April 2023
author: Decentralized Climate Foundation
date: 2023-06-20
layout: post
---

![](/assets/april/report0.png)


**May 5, 2023**


## :beginner: Introduction.

This monthly report aims to provide an overview of the activities, projects, and finances of the Decentralized Climate Foundation Civil Association. Through this document, we seek to inform our members and collaborators about the achievements and challenges we faced during the month. Additionally, we aim to provide transparency and accountability regarding the use of resources and progress towards our long-term goals. This report includes details about the conducted activities, the status of ongoing projects, a financial analysis, and future planning.

## Activities carried out.

The activities for the month of March were divided into 4 main divisions, which are further subdivided into specific tasks, as follows:

### **CLUNI.**

**Throughout the month of April,** efforts were made to follow up on the registration process of the DECA 2.0 project with the National Council of Science and Technology (CONACyT) to enroll the foundation in their scholarship and fiscal incentives program. This would enable the optimal development of the project.

Emails were sent to ensure continuity, as the previous administration, led by former Director Luis Alberto Saavedra, initiated the process but did not complete it. The new administration has taken up the task and is continuing the proceedings.

### **R&D Phase 1 DAO.**

**April 17th.** A Fork of the Ethereum Improvement Proposal was created with the purpose of providing the Foundation with its own template for making their own improvement proposals, called Decentralized Climate Improvement Proposal (DCIP). It was done directly on the foundation's GitHub page.

The board member and the student doing their social service participated in this activity.

![](/assets/april/report1.png)
Img. 1. Decentralized Climate Improvement Proposal Page.

The GitHub page of the foundation can be found in Appendix 1.

The Ethereum Improvement Proposal can be consulted in Appendix 2.

### **Management.**

**From April 10 onwards**, the search for new spaces for the Decentralized Climate Foundation begins in order to migrate its operations as the lease contract entered into in 2022 is about to expire. Therefore, locations are being sought to relocate the operations.

During a board meeting, it is determined that the best decision for the Foundation is to engage the services of companies offering Virtual Offices, as they present significant operational and administrative advantages to the Foundation at considerably more affordable costs compared to the current facilities.

The President of the Foundation is responsible for conducting the search and managing the process to find the best location for the Association.

![](/assets/april/report2.png)
Img. 2. "Virtual Offices Network" Company

![](/assets/april/report3.png)
Img. 3. "City Office" Company

![](/assets/april/report4.png)
Img. 4. "Regus" Company

![](/assets/april/report5.png)
Img. 5. Company "Offices 24"

The links of the companies being considered can be found in Annexes 4, 5, 6, 7, 8.

### **Maintenance.**

In this section, maintenance activities are carried out on the main infrastructure of the Foundation, such as servers, computer equipment, and other electronic devices that the Foundation uses for its daily operations.

The two main developers of the Foundation actively participate in these activities.

As a noteworthy mention of these regular tasks, the training provided to Treasurer Mr. Alfonso Navarro Nuñez by Vocal David E. Perez is mentioned, in order to help him understand the technological infrastructure and make use of it.

## :moneybag: Finances.

The Finance section is located in Annex 8, which details the income and expenses made by the foundation throughout the month.

In Annex 9, a more detailed graph can be seen.

![](/assets/april/report6.png)
Img. 6. Chart of payments within the Foundation to its staff members.

## :clipboard: Ongoing Projects.

In this section, we showcase the work we are currently involved in.

Currently, we are collaborating with the First Social Service who are assisting us in documenting the organization's internal processes.

They have successfully completed various courses and workshops to familiarize themselves with the internal processes of DCF, enabling them to maintain the technological infrastructure in optimal conditions and take on more responsibilities.

They have attended courses and workshops on Git and version control using Github, Gitflow, and have also gained knowledge about Web3, IPFS, and other tools.

Finances continue to be a sensitive topic that the Honorable Board of Directors is diligently working on to expedite the government procedures being carried out by the Foundation.

## :pencil: Future goals and objectives.

The Foundation has a set of projects and goals it aims to accomplish in the coming years. Among these is the DECA 2 entrepreneurship, which focuses on modernizing diagrams and documents to meet CONACyT standards. This project involves the elimination of carbon credits from cryptocurrency processes, the review of MVP information, the update of the working model between NSI and the Foundation, and the establishment of a formal agreement between DCF and NSI.

Currently, the Foundation is carrying out the IHS MVP project, conducting research to gather the necessary information for its development.

Currently, the Foundation is focusing on exploring various funding possibilities, two of which include the CLUNI government program and the CONACyT scholarship. While both options involve government agencies, they differ in their respective procedures. The Foundation intends to utilize these options to gain access to resources for technological advancement and overall operation.

The Foundation has several upcoming projects that it has planned for the future and intends to execute in the coming months.

## Conclusions and recommendations.

In summary, during the month of April, we made significant progress in achieving the platform's objectives. We carried out fundraising activities and identified opportunities to improve our internal governance. Additionally, we organized and updated our donor database.

As for recommendations, we believe it is important to continue seeking funds to finance ongoing projects and improve efficiency in managing fund resources to maximize their impact. Finally, it is recommended to continue updating and organizing your sponsor database, which will help establish a more productive and lasting relationship with our partners.

In summary, we believe that our platform has been very successful this month, and we are confident that by following these recommendations, we will be able to achieve our short and long-term goals.


## :beginner:Appendices

1. https://gitlab.com/DECENTRALIZEDCLIMATE
2. https://eips.ethereum.org/
3. https://dcips.decentralizedclimate.org/
4. https://oficinasvirtualescdmx.mx/
5. https://cityoffice.com.mx/
6. https://www.regus.com/es-mx/virtual-offices
7. https://oficinasvirtualescdmx.mx/
8. https://www.oficina24.com/mx/180/oficinasVirtuales
9. https://nextcloud.neetsec.com/index.php/s/8kGMe4js7aWKos9
10. https://docs.google.com/spreadsheets/d/1yVI6Or9uSjHt1IA36TW1M3L5BDkhwP2yl2dp_g8eOuw/edit?pli=1#gid=1414309613



## CONTACT AND DEVELOPERS
> Work developed in collaboration with the [Decentralized Climate Foundation](https://decentralizedclimate.org) and [Neetsec International Inc](https://neetsec.com).

Created by:
- [Octavio Valdez](mailto:ohuerta@decentralizedclimate.org)

Edited by:
- [Gustavo Bermudez](mailto:nizaries44@gmail.com)


