---
title: Informe Mensual de Actividades de la Decentralized Climate Foundation A.C. Abril 2023.
author: Decentralized Climate Foundation
date: 2023-06-20
layout: post
---

![](/assets/april/report0.png)


**5 de Mayo de 2023**


## :beginner: Introducción.

Este informe mensual tiene como objetivo proporcionar una visión general de las actividades, proyectos y finanzas de la Asociación Civil de la Fundación Climática Descentralizada. A través de este documento, buscamos informar a nuestros miembros y colaboradores sobre los logros y desafíos que enfrentamos durante el mes. Además, esperamos proporcionar transparencia y rendición de cuentas sobre el uso de recursos y el progreso hacia nuestros objetivos a largo plazo. Este informe incluye detalles sobre las actividades realizadas, el estado de los proyectos en curso, un análisis financiero y la planificación futura.


##  Actividades realizadas.
Las actividades del mes de marzo se dividieron en 4 divisiones principales que se subdividen en tareas específicas, que son las siguientes:

### **CLUNI.**

**Todo el mes de abril.** Se realizaron las gestiones ante el Consejo Nacional de Ciencia y Tecnología (CONACyT) para darle seguimiento al proceso de inscripción del proyecto DECA 2.0 al programa de becas y estimulos fiscales que otorga esa institución para que la fundación sea beneficiaria de ese proyecto y poder desarrollarlo de manera optima.

Se enviaron correos electrónicos para darle continuidad ya que el trámite lo inició la anterior administración presidida por el Ex-Director Luis Alberto Saavedra, pero este no lo concluyó y la nueva administración lo retoma.

### **R&D Phase 1 DAO.**

**17 de abril .** Se realizó un Fork de la Ethereum Improvement Proposal con la finalidad de que la Fundación tuviera su propia plantilla para realizar sus propias propuestas de mejoras, llamadas Decentralized Climate Improvement Proposal (DCIP). Se hizo directamente en la pagina de github de la fundación.

En esta actividad participaron el vocal y el alumno prestador de servicio social.

![](/assets/april/report1.png)
Img. 1. Decentralized Climate Improvement Proposal Page.

La pagina de github de la fundación puede consultarse en la sección de Anexos 1.

El Ethereum Improvement Proposal puede ser consultado en el Anexo 2.

### **Administración.**

**Del 10 de abril en adelante** Se inician las tareas de busqueda de nuevos espacios para la Decentralized Climate Foundation con la finalidad de migrar sus operaciones debido a que está por terminar el contrato de arrendamiento que se tiene celebrado desde el año 2022 por lo cual se buscan lugares donde trasladar las operaciones.

En una junta directiva se determina que la mejor decisión para la Fundación es contratar los servicios de empresas que ofrezcan Oficinas Virtuales dado que presentan grandes ventajas tanto operativas como administrativas a la Fundación por costos realmente más accesibles a los que se vienen pagando en las instalaciones actuales.

El presidente de la Fundación es quien se encarga de realizar la busqueda y las gestiones para encontrar el mejor lugar para la Asociación.

![](/assets/april/report2.png)
Img. 2. Empresa "Oficinas Virtuales Network"

![](/assets/april/report3.png)
Img. 3. Empresa "City Office"

![](/assets/april/report4.png)
Img. 4. Empresa "Regus"

![](/assets/april/report5.png)
Img. 5. Empresa "Oficinas 24"

Los links de las empresas que se están considerando se pueden encontrar en los Anexos 4, 5, 6, 7, 8.

### **Mantenimiento.**

En esta sección se llevan a cabo actividades de mantenimiento en la infraestructura principal de la Fundación, como servidores, equipos de computación y otros dispositivos electrónicos que la Fundación utiliza para su operación diaria.

Los dos principales desarrolladores de la Fundación participan activamente en estas actividades.

Como mención destacable de estas tareas regulares se menciona la capacitación que se le impartió al Sr. Tesorero Alfonso Navarro Nuñez por parte del Vocal David E. Perez para que pudiera entender la infraestructura tecnologica y así mismo hacer uso de ella.

## :moneybag: Finanzas.

La sección de Finanzas se encuentra en el Anexo 8, el cual detalla los ingresos, gastos realizados por la fundación a lo largo del mes.

En el Anexo 9 se puede ver más a detalle la grafica siguiente.

![](/assets/april/report6.png)
Img. 6. Gráfico de los pagos dentro de la Fundación al personal que labora en ella.

## :clipboard:Proyectos en curso.

En esta sección mostramos el trabajo en el que estamos involucrados actualmente.


Actualmente estamos trabajando con el Primer Servicio Social quienes nos están ayudando a documentar los procesos internos de la organización.

Ha realizado satisfactoriamente los diversos cursos y talleres realizados para conocer los procesos internos de la DCF para poder empezar a mantener la infraestructura tecnológica en optimas condiciones y poderle delegar mayor número de responsabilidades.


Ha asistido a cursos y talleres sobre Git y control de versiones en Github, Gitflow y también aprendió sobre Web3, IPFS y otras herramientas.

Las finanzas siguen siendo un tema delicado que el H. Consejo de Administración sigue trabajando para lograr que los tramites gubernamentales que la Fundación está realizando puedan concretarse lo más pronto posible.

## :pencil:Metas y objetivos futuros.

La Fundación tiene un conjunto de proyectos y metas que pretende cumplir en los próximos años. Entre estos se encuentra el emprendimiento DECA 2, que se enfoca en modernizar los diagramas y documentos para cumplir con los estándares de CONACyT. Este proyecto implica la eliminación de los créditos de carbono de los procesos de criptomonedas, la revisión de la información de MVP, la actualización del modelo de trabajo entre NSI y la Fundación, y el establecimiento de un acuerdo formal entre DCF y NSI.

Actualmente, la Fundación está llevando a cabo el proyecto IHS MVP, realizando investigaciones para recopilar la información necesaria para su desarrollo.


Actualmente, la Fundación se está enfocando en explorar varias posibilidades de financiamiento, dos de las cuales incluyen el programa de gobierno CLUNI y la beca CONACyT. Si bien ambas opciones involucran agencias gubernamentales, difieren en sus respectivos procedimientos. La Fundación tiene la intención de utilizar estas opciones para obtener acceso a los recursos para el avance tecnológico y la operación en general.


La Fundación tiene varios proyectos próximos que ha planificado para el futuro y pretende ejecutar en los próximos meses.

##  Conclusiones y recomendaciones.

En resumen, durante el mes de abril avanzamos significativamente en el logro de los objetivos de la plataforma. Realizamos actividades de recaudación de fondos e identificamos oportunidades para mejorar nuestro gobierno interno. Además, organizamos y actualizamos nuestra base de datos de donantes.


En cuanto a las recomendaciones, creemos que es importante seguir buscando fondos para financiar los proyectos en curso y mejorar la eficiencia en la gestión de los recursos del fondo para maximizar su impacto. Finalmente, se recomienda continuar actualizando y organizando su base de datos de patrocinadores, lo que ayudará a establecer una relación más productiva y duradera con nuestros colaboradores.


En resumen, creemos que nuestra plataforma ha tenido mucho éxito este mes y estamos seguros de que siguiendo estas recomendaciones podremos lograr nuestras metas a corto y largo plazo.


## :beginner:Anexos

1. https://gitlab.com/DECENTRALIZEDCLIMATE
2. https://eips.ethereum.org/
3. https://dcips.decentralizedclimate.org/
4. https://oficinasvirtualescdmx.mx/
5. https://cityoffice.com.mx/
6. https://www.regus.com/es-mx/virtual-offices
7. https://oficinasvirtualescdmx.mx/
8. https://www.oficina24.com/mx/180/oficinasVirtuales
9. https://nextcloud.neetsec.com/index.php/s/8kGMe4js7aWKos9
10. https://docs.google.com/spreadsheets/d/1yVI6Or9uSjHt1IA36TW1M3L5BDkhwP2yl2dp_g8eOuw/edit?pli=1#gid=14143



## CONTACTO Y DESARROLLADORES
> Work developed in collaboration with the [Decentralized Climate Foundation](https://decentralizedclimate.org) and [Neetsec International Inc](https://neetsec.com).

Creado por:
- [Octavio Valdez](mailto:ohuerta@decentralizedclimate.org)

Editado por:
- [Gustavo Bermudez](mailto:nizaries44@gmail.com)


